/*gloabl*/
@media (max-width:1000px){
.wrap{width:750px;}
img{max-width:100%;height:auto;}
}
@media (max-width:767px){
.wrap{width:460px;}
}
@media (max-width:479px){
.wrap{width:300px;}
}

/*campaign*/
@media (max-width:1000px){
.leftgive {width:60%;}
.RFloatde {float:left;}
.freegetdrw {padding-left:200px;}
.freegetdrw .Content2 {width:200px; height:auto;}
.Christmas_Bady .banner { display:none;}
.Christmas_Bady table { width:80%;}
.Christmas_Bady h2.tag_h2 {width:60%;}
.banner_h { display:none;}
.christmas_special ul li{ width:20%; font-size:16px; text-align:center;}
.bannerCon .Content1 {width:30%; background: none; background:#fff; margin-right:20px;}
.bannerCon .Content1 img {display:none;}
.bannerCon .Content2 {width:30%px; background: none; background:#fff;}
.banner_wb .con.l {width:200px;}
.banner_wb .con.r {float:left !important;}
}
@media (max-width:767px){
.Content1 .detail {width:80%}
.bannerCon .Content2{width:150px;}
.freegetdrw {padding-left:50px; background:none; width:100%;}
.leftgive {width:100%;}
.freegetdrw .Content2.no2 {width:168px; height:200px;}
.Christmas_Bady table .td_1 img {display:none;}
.Christmas_Bady table .td_1  {width:0;}
.Christmas_Bady .off_tag {display:none;}
.Christmas_Bady table { width:40%;}
.christmas_special ul {height:200px;}
.christmas_special ul li{ width:20%; font-size:14px; text-align:left; line-height:inherit; height:200px !important;}
.christmas_special ul li.Tab1 {width:100px;}
.christmas_special ul li.Tab2 {width:150px;}
.christmas_special ul li.Tab3 {width:200px;}
.GiveawayBady .ex-div {width:300px !important; height:300px !important; margin-left:-160px !important;}
.GiveawayBady p.ex-special {font-size:24px !important;}
.LeftSideBar { display:none;}
.pc_giveaway h1 {font-size:24px !important;}
.pc_giveaway h2 {font-size:16px !important;}
.banner_wb .con.l {width:180px; height:380px; padding-right:0;}
.banner_wb .con.l .info {width:100%;}
.bannerCon {width:auto;}
.banner_wb .con.r {width:100px; height:380px;}
.banner_wb .con.r .a_img img {margin:auto !important;}
}
@media (max-width:479px){
.banner_wb .con.l  {width:150px; height:440px;}
.banner_wb .con.r {width:70px; height:440px;}
.GiveawayTB h1 span{font-size:24px !important;}
.bannerCon .Content2{width:180px; height:440px; padding:10px;}
.bannerCon .Content1{width:200px; height:440px; padding:10px; margin-right:20px;}
.freegetdrw .Content2.no2 {width:100px; height:200px; margin:0 auto;}
.RightContext {width:280px;}
.RightContext .img_t {display:none;}
.wrap{width:300px;}
.Christmas_Bady table { width:20%;}
.language_top {display:none;}
.christmas_special ul li.Tab2 {width:100px;}
.christmas_special ul li.Tab3 {width:200px;}
.pro_infor img {display:none;}
.pro_infor table {width:60%;}
.HoliNav.hid {display:none !important;}
.GiveawayBady p.ex-special {font-size:18px !important;}
.GiveawayMain .MainDetail {width:100%;}

.Content1 .detail p,.banner_wb .con.l .info .Font28 {font-size:16px; margin-top:10px;}
}